# Une plateforme en ligne n'est plus accessible

Les réseaux sociaux et les plateformes logicielles en ligne sont devenus centraux dans bien des organisations. Cependant, est-ce qu'elles passeront l'épreuve du temps? Google, au fil des années, a suspendu plusieurs dizaines de services en ligne. J'invite à consulter à ce sujet le site [Killed by Google](https://killedbygoogle.com/) qui les recense. Chaque mois, un logiciel-service est interrompu ou racheté.

Une autre possibilité, qui vise particulièrement les activistes et les personnes marginalisées, survient lorsque la plateforme supprime ou le bloque des comptes de réseaux sociaux. 

L'activation des algorithmes de surveillance des réseaux sociaux se fait par des groupes organisés qui veulent censurer une utilisatrice ou un utilisateur. Le niveau de discernement de ces derniers pour reconnaître le bon sens est très limité. Dans certains cas, leur motivation, c'est optimiser le profit, coûte que coûte. Donc, votre compte peut être bloqué un peu n'importe quand pour des raisons arbitraires.

Il arrive de plus en plus souvent que les prix de ce type de logiciel explosent. Le logiciel de gestion de réseaux sociaux Hootsuite a augmenté ses prix de plusieurs multiples tout récemment. Ils chargent maintenant 49 $ pour un forfait qui coûtait 4 $ avant juin 2021.

D'autre part, Microsoft 365 a annoncé en septembre 2021 une hausse de prix de plus de 30 % par compte pour certains forfaits.

Il faut alors se préparer à ces imprévus. Voici quelques conseils!

## Comment éviter cette histoire d'horreur?

Voici quelques moyens pour diminuer les inconvénients si un des scénarios précédents se produit. Malheureusement, dans ce cas-ci, il est difficile d'éviter par des actions de notre part, étant donné qu'on ne controle pas ces plateformes-là.

### Éditer son propre site web

Un premier geste: s'offrir un camp de base pour ses activités. Éditer son propre site web, gérer ses contenus et sa visibilité comporte de nombreux avantages. 

Tout d'abord, même si les pannes et les corruptions de systèmes existent, elles se raréfient et une restauration complète du contenu peut entre complétée avec un bon taux de succès. Nous avons vu comment faire au second chapitre.

Puis, notre site web permet d'offrir de référence pour votre clientèle et votre communauté, s'ils n'utilisent pas eux-mêmes les réseaux sociaux. Avec la prise de conscience des risques et enjeux de ces derniers, les gens les consulteront de moins en moins dans les prochaines années, au profit d'autres réseaux plus éthiques et moins chronophages.

Enfin, n'oublions pas que votre site web est à l'abri des manipulations par les algorithmes des réseaux sociaux. Les internautes ont accès à tout le contenu de ce dernier, en tout temps. La seule exception, c'est si vous décidez de mettre des articles restreints!

### Sauvegarder ses données de contact et ses contenus

Les réseaux sociaux offrent des fonctions pour exporter vos données de contact et une partie des contenus textuels que vous avez publiés. 

Profitez-en pour créer une sauvegarde à un intervalle régulier, disons une fois par mois. Généralement, il faut attendre quelques jours pour obtenir ses données, et on reçoit un lien par courriel pour récupérer l'archive.

Tout le contenu visuel (images, vidéos) que vous avez publié sera difficile à récupérer. Je vais alors recommander une autre tactique. 

Si vous créez votre contenu depuis une plateforme en ligne telle que Canva ou Adobe Spark, assurez-vous de tout télécharger sur votre ordinateur avant de publier, pour détenir un exemplaire local. Puis, assurez-vous de mettre en oeuvre une stratégie de sauvegarde adéquate. 

C'est votre matériel marketing, il vaut cher et vous y avez consacré beaucoup de temps!

### Utiliser un lien statique pour lister ses comptes de réseaux sociaux

Une dernière astuce pour la route! En plus de votre site web personnel, il peut être utile de se créer une page de liens accessible et bien référencée. Un exemple de site qui offre cette fonctionnalité est [LinkTree](https://linktr.ee).

## Trop tard... Quoi faire, maintenant?

### Panne de réseau social

Votre principale plateforme de réseautage est-elle soudainement en panne? Redirigez votre communauté vers votre site web en leur envoyant une communication par courriel à cet effet. Profitez-en pour inviter les membres de celle-ci à se connecter à vos autres plateformes en partageant votre lien statique. 

Les pannes des grands réseaux sociaux sont principalement liées à des erreurs des systèmes informatiques. Ce qui les rend temporaires. Un des enjeux qui prolongent les pannes, c'est la synchronisation des noms de domaines, le fameux système DNS, qui peut prendre entre 24 et 48 heures.

Soyez patients, c'est temporaire!

### Blocage du compte

Un compte bloqué peut être très difficile à récupérer, et bien honnêtement, ce n'est pas du tout notre expertise. Commencez tout d'abord par informer votre liste de diffusion par courriel et sur la page d'accueil de votre site web.

Si vous avez téléchargé vos données de contact, vous disposerez d'au moins un autre moyen de les contacter, soit par courriel, soit sur un autre réseau social. Généralement, on réutilise les mêmes pseudonymes d'un réseau à un autre, donc ça vaut la peine d'essayer. 

Assurez-vous d'avoir accès à votre copie locale de vos contenus, et profitez-en pour les partager sur une nouvelle plateforme!

### Fermeture d'un logiciel-service

Votre logiciel-service (en anglais, un SaaS) préféré ferme ses portes. C'est bien dommage, mais c'est un des enjeux les plus importants dans le domaine de l'autonomie numérique. Assurez-vous de récupérer le plus possible de vos données en utilisant les fonctionnalités d'exportation ou les interfaces de programmation disponibles. 

Il est aussi parfois possible d'utiliser un service d'une tierce partie qui se chargera d'exporter toutes les données pour vous.

Identifiez un service alternatif pour pouvoir rapidement transférer vos activités. Si vous vous préparez à prendre davantage d'autonomie, c'est peut-être le bon moment de songer à l'autohébergement de certaines applications!